Bug 223630 - New version of nmap available
New version of nmap available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nmap (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-20 18:10 EST by k3dzngrp8w2xtc9
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 10:46:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description k3dzngrp8w2xtc9 2007-01-20 18:10:24 EST
Description of problem:
Nmap 4.20 was released upstream.

Version-Release number of selected component (if applicable):
nmap-4.11-1.1

Note You need to log in before you can comment on or make changes to this bug.